@charset "utf-8";

.jobs_detail_data_content+#footer {
	padding: 0;
}

.btn_pagetop {
	display: none !important;
}

#colorbox {
	z-index: 100000000;
}

#cboxOverlay {
	z-index: 10200000;
}

#jobs_keytopttl {
	max-height: none;
}

#jobs_keytopttl h1 .pc {
	display: none;
}

.jobs_key_contents {
	clear: both;
	background: url(../img/jobs_key_contents.png) 0 0;
	padding: 20px 15px 40px;
	min-height: 400px;
}

/* キーワード一覧 */
.jobs_key_contents .keyword_list li {
	margin-bottom: 10px;
}

.keyword_list {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: flex-start;
	list-style: none;
	margin: 0;
	width: auto;
}

.keyword_list li {
	height: auto;
	padding-bottom: 0;
	position: relative;
	width: calc(100% / 3 - 10px);
}

.keyword_list li a {
	aspect-ratio: 1/1;
	background-size: cover;
	display: block;
	height: auto;
	margin: 0;
	text-decoration: underline;
	width: 100%;
}

.keyword_list li p.ss {
	font-weight: normal;
	position: absolute;
	line-height: 1;
	padding: 5%;
	text-indent: 0;
	top: 0;
	left: 0;
}

.keyword_list li p.ttl {
	align-items: center;
	display: flex;
	font-size: 2.35vw;
	height: 34.5%;
	justify-content: center;
	margin: 0;
	padding: 0;
	text-align: center;
	text-indent: 0;
}

.keyword_list li.cat_rs p.ss {
	background-color: rgba(6, 196, 127, 0.9);
}

.keyword_list li.cat_rh p.ss {
	background-color: rgba(136, 214, 14, 0.9);
}

.keyword_list li.cat_d p.ss {
	background-color: rgba(110, 115, 199, 0.9);
}

.keyword_list li.cat_s p.ss {
	background-color: rgba(244, 184, 0, 0.9);
}

.keyword_list li.cat_k p.ss {
	background-color: rgba(25, 155, 231, 0.9);
}

.keyword_list li.cat_j p.ss {
	background-color: rgba(255, 97, 144, 0.9);
}

.keyword_list li p.newmark {
	align-items: center;
	display: flex;
	justify-content: center;
	top: auto;
	bottom: 25%;
	right: 5px;
	width: max(30px, 18.25%);
	height: max(30px, 18.25%);
	line-height: 0;
	border-radius: 50%;
}

/*　詳細　*/
#jobs_detailttl {
	min-height: inherit !important;
	overflow: hidden;
	margin: 0px !important;
}

#jobs_detailttl h1 {
	margin: 0 auto !important;
	padding: 0px !important;
}

#jobs_detailcontent {
	color: #3c3c3c;
	font-size: 14px;
	line-height: 28px;
	padding: 0 15px 32px;
	width: auto;
}

#jobs_detailcontent .jdc_box {
	padding: max(40px, 10.5vw) 0 0;
	clear: both;
}

#jobs_detailcontent .jdc_box h2 {
	font-size: 18px;
	padding: 0 0 10px;
	margin: 0 0 max(20px, 7.5vw);
	font-weight: bold;
}

#jobs_detailcontent .jdc_txt p:not(:last-child) {
	margin-bottom: 30px;
}

#jobs_detailcontent .jdc_txt p.notes,
#jobs_detailcontent .jdc_txt p.notes2 {
	font-size: 13px;
}

/* jdc_img_box */
#jobs_detailcontent .jdc_img_box {
	margin: 36px 0;
}

#jobs_detailcontent .jdc_img_box+.jdc_img_box {
	margin-top: max(15px, 5%);
}

#jobs_detailcontent .jdc_img {
	width: 47.5%;
}

#jobs_detailcontent .jdc_img.w-80 {
	width: 80%;
}

#jobs_detailcontent .jdc_flex--2 {
	gap: max(15px, 5%);
}

#jobs_detailcontent .jdc_flex--2 .jdc_img {
	width: auto;
}

#jobs_detailcontent .jdc_flex--6 .jdc_img {
	margin-bottom: 0;
	width: calc(100% / 3 - 3%);
}

#jobs_detailcontent .jdc_img_box .flex_sp--column {
	align-items: center;
	flex-direction: column;
	gap: min(5vw, 30px);
}

#jobs_detailcontent .jdc_box .float_left_img.float_img--vertical {
	margin-right: 5% !important;
	width: 42.25% !important;
}

#jobs_detailcontent .jdc_box .float_right_img.float_img--vertical {
	margin-left: 5% !important;
	width: 42.25% !important;
}

#jobs_detailcontent .jdc_box .float_left_img.w-auto,
#jobs_detailcontent .jdc_box .float_right_img.w-auto {
	max-width: 40%;
}

#jobs_detailcontent .imgcap {
	margin-top: 5px;
}

/* youtube */

#jobs_detailcontent .youtube_movie.max-400 {
	padding-top: min(56.25%, 225px);
}

#jobs_detailcontent .youtube_movie {
	width: 100% !important;
}

/* jobs_detail_data_content */
.jobs_detail_data_content {
	padding: 30px 15px 30px;
	border-bottom: none;
}

.jobs_detail_data_content .jddc_inner h2 {
	letter-spacing: 0;
	font-weight: bold;
	margin: 0 0 15px;
}

.jobs_detail_data_content .jddc_inner .jddc_hisbox {
	padding: 20px 20px 10px;
	border-radius: 35px;
	margin: 0 0 20px;
}

.jobs_detail_data_content .jddc_inner .jddc_hisbox dl {
	width: 100%;
}

.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dt {
	display: block;
	font-weight: bold;
	margin: 0 0 15px;
}

.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dt strong {
	font-size: 18px;
	padding: 0 0 3px;
	display: block;
}

.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dd {
	margin: 0 0 10px;
}

.jobs_detail_data_content .jddc_inner .jddc_under {
	flex-direction: column;
	gap: 0;
}

.jobs_detail_data_content .jddc_inner .jddc_tag {
	border-right: none;
	margin: 0 0 20px;
	max-width: none;
	width: 100%;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl {
	display: block;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dt {
	letter-spacing: 0;
	margin: 0;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dt img {
	width: 30px;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd {
	border-radius: 35px;
	height: auto !important;
	padding: 14px 14px 9px;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a {
	border-radius: 25px;
	padding: 10px 20px;
	font-size: 13px;
}

.jobs_detail_data_content .jddc_inner .jddc_site {
	border-right: none;
	max-width: none;
	width: 100%;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dt {
	letter-spacing: 0;
	margin: 0;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dd {
	border: none;
	padding: 0;
	background: #ececec;
	border-radius: 20px;
	height: auto !important;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li {
	margin: 0;
	background: none;
	border-bottom: 1px solid #ccc;
	padding: 0;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li:last-child {
	border: none;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li a {
	text-decoration: none;
	width: auto;
	display: block;
	padding: 15px;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li a.link_blank {
	background: url(../img/jddc_site_blank_sp.png) no-repeat right;
	background-size: 23px;
	padding-right: 20px !important;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

#cboxTitle {
	position: inherit !important;
	display: block !important;
	top: inherit !important;
	bottom: 0 !important;
	background: #fff;
	font-size: 10px;
	margin: 0 0 0 1px;
	width: 99.5%;
}

#cboxTitle p {
	padding: 10px;
}

#colorbox,
#cboxOverlay,
#cboxWrapper {
	overflow: visible !important;
}

#info {
	text-align: center;
}

#info img {
	width: 220px;
	margin: 30px auto 0;
}

.link_icon a {
	font-size: 12px;
	background: url(../img/icon_link.png) no-repeat 0 3px;
	padding: 0 0 0 15px;
}

#cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	position: fixed;
	top: 30px;
	right: 10px;
	background: url(../img/close.png) no-repeat right 0;
	pointer-events: none;
}

#cboxContent {
	margin-bottom: 0;
}

#colorbox .moviebox {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}

#colorbox .moviebox iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#jobs_detailcontent .jdc_img.w-40 {
	width: 47.5%;
}

#jobs_detailcontent .jdc_img.w-auto-pc {
	width: 47.5% !important;
}

@media screen and (max-width:580px) {
	.keyword_list {
		justify-content: space-between;
	}

	.keyword_list li {
		margin-bottom: 3%;
		width: calc(100% / 2 - 8px);
	}

	.keyword_list li p.ttl {
		font-size: max(3.25vw, 12px);
	}

	#jobs_detailcontent .jdc_flex--6 {
		gap: 3%;
	}

	#jobs_detailcontent .jdc_flex--6 .jdc_img:nth-child(3) {
		margin-bottom: 1.5%;
	}

	#jobs_detailcontent .jdc_flex--6 .jdc_img {
		width: calc(100% / 2 - 1.5%);
	}
}